version: 0.26.10003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: wOh8ppPwrUrjP9syQXDB5U5OzAOlbh6RmCDhWONUqULCxXKpG4W0Sq8F6aCErD6jGdng01W/z0cPRsfKWqLQTA==
    size: 186655059
    blockMapSize: 195743
path: PrivacySafe-arm64.AppImage
sha512: wOh8ppPwrUrjP9syQXDB5U5OzAOlbh6RmCDhWONUqULCxXKpG4W0Sq8F6aCErD6jGdng01W/z0cPRsfKWqLQTA==
releaseDate: '2025-09-16T04:12:59.187Z'
